/*申请流程切换*/
.nerCont1{border:1px solid #e6e6e6;background:#fff;}
.listcont {
    padding-top: 30px;
}
.mt30{margin-top:30px;}
.titlename1{width:374px!important;background:url(/bjjs/resource/cms/2025/10/img_pc_site/2025011821362515783.png) no-repeat!important;}
.titlename1 a{width:328px!important;}

.titlename{background:url(/bjjs/resource/cms/2025/10/img_pc_site/2025010315182610863.png) no-repeat;height: 69px;  width: 239px;margin-bottom:20px;}
.titlename a{color:#fff;font-size:24px;font-weight:bold;display:flex;width:190px;justify-content:center;align-items:center;height:55px;}

.tab_x_n{display:none!important;}
.nerCont1_c{margin:40px;}
.tabHeader1 ul{display:flex;}
.tabHeader1 ul li{height:63px;background:#dcdcdc;width:25%;text-align:center;line-height:63px; border-right: 1px solid #fff;}
.tabHeader1 ul li a{font-size:22px;}
.tabHeader1 ul li a span{padding-right:20px;}
.tabHeader1 ul li.tab_y a{color:#b62630;}
.tabHeader1 ul li.tab_y{background:#fff;}

/*资格审核*/
.zgsh_cont{display:flex;justify-content:space-between;}
.zgsh_cont_l{width:68%;border:1px solid #e6e6e6;height:407px;overflow-y:scroll;padding:30px;}
.zgsh_cont_r{width:30%;}
.zgsc_c p{font-size:16px;color:#404040;line-height:26px;text-align: justify;}
.zgsc_c .bzf_tit{padding-bottom:23px;}

.zgsh_cont_r0 ul li{background:#f2f2f2;height:117px;margin-bottom:28px;display:flex;align-items:center;}
.zgsh_cont_r0 ul li:nth-child(3){margin-bottom:0;}
.zgsh_cont_r0 ul li .img{width:30%;border-right:1px dashed #dfdfdf;height: 78px;display: flex;align-items: center;justify-content: center;}
.zgsh_cont_r0 ul li .tit a{font-size:18px;color:#404040;line-height:26px;}
.zgsh_cont_r0 ul li .tit{width:75%;padding:0 21px;}

/*温馨提示*/
.Tips{border:1px solid #f8c68e;}
.tips_t{display:flex;align-items:center;font-size:18px;font-weight:bold;color:#ff7802;padding-left:22px;padding-top:22px;}
.tips_t img{padding-right:13px;}
.tips_cont{padding-top:20px;padding-left:59px;padding-bottom:30px;}
.tips_cont p{font-size:16px;color:#ff7802;line-height:2;}

/*线上申请*/
.sqpt ul{display:flex;justify-content:space-between;}
.sqpt{padding-top:30px;}

/*资格备案查询*/
.tit_t {padding-top:40px;border-bottom:1px solid #e6e6e6;line-height:47px;display:flex;align-items:center;justify-content:space-between;}
.tit_t span{font-size:24px;color:#b62630;font-weight:bold;border-bottom: 2px solid #b62630;display: inline-block;}
.cx p{font-size:16px;padding-top:30px;color:#404040;}
.cx form{padding-top:40px;display:flex;}
.cx form label{font-size:14px;color:#404040;margin-right:29px;}
.cx form label input{height:40px;width:210px;border:1px solid #eee;}
.cx form label button{width: 112px;height: 42px;line-height: 42px;background-color: #bf1629;font-size: 16px;color: #fff;text-align: center;border: none;border-radius: 3px;display: flex;justify-content: center;align-items: center;font-weight: bold;}
.cx form label button img{margin-right: 8px;}
.cx form label button a{font-size:16px;color:#fff;}

/*保障资格审核备案情况*/

.baqk p{font-size:16px;padding-top:30px;color:#404040;}
.baqk ul{display:flex;justify-content:space-between;margin-top:30px;}
.baqk ul li{background:#f2f2f2;width:100%;}
.baqk ul li h2{font-size:30px;color:#b62630;padding-top:20px;padding-left:26px;font-weight:bold;}
.baqk ul li p{padding-top:40px;text-align:center;font-size:18px;padding-bottom:40px;}

/*典型案例*/
.tabHeader3{margin-bottom:40px;}
.tabHeader3 ul{display:flex;border-bottom:1px solid #e6e6e6;}
.tabHeader3 ul li a{font-size:24px;color:#999;}
.tabHeader3 ul li{height:65px;margin-right:70px;}
.tabHeader3 ul li.tab_y a{color:#b62630;}
.tabHeader3 ul li.tab_y{border-bottom:2px solid #b62630;}
.tab5_x ol {display:flex;}
.tab5_x ol li{border:1px solid #ccc;color:#404040;font-size:14px;text-align:center;height:40px;line-height:40px;}
.tab5_x ul.tab5_x_ul li span{display:inline-block;border:1px solid #ccc;display: flex;justify-content: center;align-items: center;font-size: 14px;line-height:2;padding:20px;}
.tab5_x ul li{display:flex;}


/*工作依据*/
.tit_mk{display: flex; justify-content: space-between;align-items:center;}
.tit_mk .more{font-size:14px; color:#bf1629; margin-top:45px;}

.ulList li{height:50px;border-bottom:1px dashed #bfbfbf;display: flex; align-items: center;justify-content: space-between;background:url(/bjjs/resource/cms/2025/10/img_pc_site/2025010315364991472.png) no-repeat left center;}
.ulList li a{font-size:16px;color:#000;padding-left:20px;}
.ulList li span{font-size:16px;color:#b4b4b4;}
.ulList li:last-child{border:none;}

/*下载中心*/
.ulList_xz li{font-size:16px;color:#000;height:50px;border-bottom:1px dashed #bfbfbf;display: flex; align-items: center;justify-content: space-between;background:url(/bjjs/resource/cms/2025/10/img_pc_site/2025010315364991472.png) no-repeat left center;padding-left: 20px;}
.ulList_xz li a{font-size:14px;color:#bf1629;display:inline-block;padding:5px 12px;border:1px solid #bf1629;border-radius:3px}
.ulList_xz li a:hover{background-color:#bf1629;color:#fff;}

.more {color: #bf1629;font-size: 14px;float: right;padding-top: 16px;}

/*常见问答*/
.ulList_wd{display:flex;flex-wrap:wrap;}
.ulList_wd li{width:49%;background:#fff;border:1px solid #e6e6e6;margin-bottom:23px;}
.ulList_wd li:nth-child(2n) {margin-right: 10px;}
.ulList_wd li:first-child{display:none;}

.ulList_wd_t{display:flex;flex-wrap:wrap;margin-top:20px;}
.ulList_wd_t li{width:100%;background:#fff;border:1px solid #e6e6e6;margin-bottom:23px;}



.tit_mk {
 display: flex;justify-content: space-between;}
.titlename {background: url(/bjjs/resource/cms/2025/10/img_pc_site/2025010315182610863.png) no-repeat;height: 69px;width: 239px; margin-bottom: 25px;}
.ulList_wd1 li:first-child{display:none;}
.ulList_wd1 li { background: #fff;border: 1px solid #e6e6e6; margin-bottom: 23px;}
.licont {width: 94%; margin: 0 auto;}
.Ltop { background: url(/bjjs/resource/cms/2025/10/img_pc_site/2025010316081560382.png) no-repeat left center;padding: 24px 0;border-bottom: 2px solid #e6e6e6;min-height:98px;display:flex;align-items:center;}
.Lbot {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin: 18px 0;
    font-size:16px;
}
.Ltop a {
    padding-left: 43px;
    font-size: 18px;
    color: #000;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.titlename a {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    display: flex
;
    width: 190px;
    justify-content: center;
    align-items: center;
    height: 55px;
}


/*公示公告*/
.tabHeader2 ul{display:flex;flex-wrap:wrap;margin-top:20px;}
.tabHeader2 ul li{width:117px;height:33px;text-align:center;border-radius:20px;background:#f2f2f2;margin-bottom:16px;margin-right:7px;line-height:33px;}
.tabHeader2 ul li:nth-child(9n){margin-right:0;}
.tabHeader2 ul li a{font-size:16px;color:#404040;}
.tabHeader2 ul li.tab_y{background:#b62630;}
.tabHeader2 ul li.tab_y a{color:#fff;}

.nerCont1_c_2_x {display:flex;justify-content: space-between;}
.nerCont1_c_2_l {width:45%;}
.nerCont1_c_2_r {width:52%;}


.dt1 img{width:100%;}
.dt1 p{font-size:14px;color:#404040;line-height:2;}

.nerCont1_c_2{margin-top:30px;}
.bzf_tit{display:flex;justify-content:space-between;align-items:center;}
.bzf_tit_span{font-size:18px;color:#404040;border-left: 6px solid #b62630;padding-left: 15px;}

.ej_ulList1 li {
    height: 50px;
    border-bottom: 1px dashed #bfbfbf;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: url(/bjjs/resource/cms/2025/10/img_pc_site/2025010315364991472.png) no-repeat left center;
}
.ej_ulList1 li a {
    font-size: 16px;
    color: #000;
    padding-left: 20px;
}
.ej_ulList1 li span {
    font-size: 16px;
    color: #b4b4b4;
}








.cont2 {
    background: #fff;
}
.cont {
    margin-top: 38px;
    background: #fafafa;
    padding-bottom: 40px;
}



/*历史保障房型*/
.gycq{margin-top:30px;}
.forms2{display:flex;padding:40px 0;}
.forms2 label select{height:42px;width:390px;border:1px solid #ccc;padding-left:10px;}
.forms2 label{font-size:14px;color:#404040;margin-left:20px;}
.forms2 label:nth-child(2) input{width:152px;height:42px;border:1px solid #ccc;}
.forms2 label:nth-child(3) input{width:219px;height:42px;border:1px solid #ccc;}
.forms2 label:nth-child(1){margin-left:0;}
.forms2 label input{padding-left:10px;}
.forms2 label:nth-child(1) input{width:260px;height:42px;border:1px solid #ccc;}

.forms3 ul li{display:flex;justify-content:space-between;margin-top:20px;}
.forms3 ul li label select{height:42px;width:477px;padding-left:20px;border:1px solid #ccc;font-size:14px;color:#404040;}
.forms3 ul li label select option{font-size:14px;color:#404040;}
.forms3 ul li label{font-size:14px;color:#404040;}
.forms3 ul li label input{width:510px;height:42px;border:1px solid #ccc;padding-left:20px;}
.forms3 ul li label:nth-child(1) input{width:465px;}
.forms3 ul li:nth-child(3){display:flex;justify-content:center;}

/*经济适用房*/
.forms4 ul li label input{height:42px;}
.forms4 ul li {display:flex;height:42px;align-items:center;margin-top:20px;}
.forms4 ul li label {display:flex;align-items: center;font-size:14px;color:#404040;}
.tit_t1 {padding-top:0;}
.forms4 ul li label:nth-child(1) input{width:457px;border:1px solid #ccc;padding-left:20px;}
.forms4 ul li label:nth-child(1){margin-right:57px;}
.forms4 ul li label:nth-child(2) input{margin-right:10px;}
.forms4 ul li label:nth-child(3) input{margin-right:10px;margin-left:10px;}
.forms4 ul li label:nth-child(4) {margin-left:50px;}
.forms4 ul li label:nth-child(4) input{width:125px;border:1px solid #ccc;}
.forms4 ul li:nth-child(2){display:flex;justify-content:space-between;}
.forms4 ul li:nth-child(2) label:nth-child(2) input{width:510px;border:1px solid #ccc;}

.forms4 ul li:nth-child(3){display:flex;justify-content:center;}
.forms4 ul li .help{height:43px;width:113px;border-radius:5px;border:1px solid #bf1629;margin-left:22px;text-align:center;line-height:43px;}
.forms4 ul li .help a{font-size:16px;color:#b62630;}

.forms5{display:flex;padding:40px 0;}
.forms5 label{font-size:14px;color:#404040;margin-left:20px;}
.forms5 label:nth-child(2) input{width:250px;height:42px;border:1px solid #ccc;}
.forms5 label:nth-child(3) input{width:250px;height:42px;border:1px solid #ccc;}
.forms5 label:nth-child(1){margin-left:0;}
.forms5 label input{padding-left:10px;}
.forms5 label:nth-child(1) input{width:250px;height:42px;border:1px solid #ccc;}

.list_lb ol{display:flex;background:#f2f2f2;height:46px;align-items:center;}
.list_lb ol li{border:1px solid #ccc;height:46px;line-height:46px;text-align:center;font-size:14px;color:#404040;font-weight:bold;}
.list_lb ol li:nth-child(1){width:10%;}
.list_lb ol li:nth-child(2){width:50%;}
.list_lb ol li:nth-child(3){width:20%;}
.list_lb ol li:nth-child(4){width:20%;}
.list_lb ul li span{display:inline-block;border:1px solid #ccc;height:46px;line-height:46px;text-align:center;font-size:14px;}
.list_lb ul li span:nth-child(1){width:10%;}
.list_lb ul li span:nth-child(2){width:50%;}
.list_lb ul li span:nth-child(3){width:20%;}
.list_lb ul li span:nth-child(4){width:20%;}
.list_lb ul li{display:flex;}



.forms6 ul li label input{height:42px;}
.forms6 ul li {display:flex;height:42px;align-items:center;margin-top:20px;}
.forms6 ul li label {display:flex;align-items: center;font-size:14px;color:#404040;}
.tit_t1 {padding-top:0;}
.forms6 ul li label:nth-child(1) input{width:477px;border:1px solid #ccc;padding-left:20px;}
.forms6 ul li label:nth-child(1){margin-right:60px;}
.forms6 ul li label:nth-child(2) input{margin-right:10px;}
.forms6 ul li label:nth-child(3) input{margin-right:10px;margin-left:10px;}
.forms6 ul li label:nth-child(4) {margin-left:104px;}
.forms6 ul li label:nth-child(4) input{width:125px;border:1px solid #ccc;}
.forms6 ul li:nth-child(2){display:flex;}
.forms6 ul li:nth-child(2) label:nth-child(1) input{width:367px;border:1px solid #ccc;}
.forms6 ul li:nth-child(2) label:nth-child(2) input{width:390px;border:1px solid #ccc;}
.forms6 ul li:nth-child(2) label:nth-child(3) select{width:123px;border:1px solid #ccc;height:42px;}

.forms6 ul li:nth-child(3){display:flex;justify-content:center;}
.forms6 ul li .help{height:43px;width:113px;border-radius:5px;border:1px solid #bf1629;margin-left:22px;text-align:center;line-height:43px;}
.forms6 ul li .help a{font-size:16px;color:#b62630;}
.forms6{padding-bottom:40px;}

.zbdljg_cx ul {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
    padding: 0 5px;
}
.zbdljg_cx{margin-top:20px;}
.zbdljg_cx ul li {
    background: #fff;
    width: 49%;
    box-shadow: 0px 0px 8px 1px #ccc;
    display: flex;
    padding:10px 0;
}
.zbdljg_cx_l {
    width: 206px;
    margin: 19px 0;
    border-right: 1px solid #ccc;display:flex;justify-content:center;align-items:center;
}
.zbdljg_cx_r {
    margin: 19px 0;
    padding: 0 19px 0 19px;
    width:60%;
    display:flex;
    justify-content:space-around;
    align-items:center;
}
.zbdljg_cx_r h2{font-size:18px;font-weight:normal;}

/*分页*/
.pagenum{margin-top:42px;display: flex;justify-content: center;align-items: center;font-size:14px;}
.pagenum .znum{color:#535353;padding-right:12px;}
.pagenum a{width:69px;height:36px;border:1px solid #d9d9d9;display: flex;align-items: center;justify-content: center;margin:0 3px;cursor: pointer;}
.fens span{display:none!important;}
.fens {display:flex;}
.fens a{width:38px;}
.fens .NormalRed{width:38px;height:36px;background:#bf1628;color:#fff;justify-content: center;align-items: center;display:flex;}
.jump input{width:38px;height:36px;border: 1px solid #d9d9d9;background:none;text-align:center;margin:0 6px;}
.easysite-jump-btn{cursor: pointer;}

@media screen and (max-width: 600px) {
    /*公共租赁住房*/
    .titlename{width:55%; background-size:100% 100%; margin-bottom:10px; height:50px;}
    .titlename a,.titlename span{font-size:16px; width:100%; justify-content:left; height:40px; line-height:40px; padding-left:30px;}
    .tabHeader1 ul li{height:50px; line-height:50px;}
    .tabHeader1 ul li a{font-size:14px;}
    .tabHeader1 ul li a span{padding-right:2px;}
    .nerCont1_c{margin:10px 0;}
    .zgsh_cont{display:block;}
    .zgsh_cont_l{width:100%; padding:0px;}
    .zgsc_c p{font-size:14px;}
    .zgsh_cont_r{width:100%;}
    .zgsh_cont_r0 ul li{margin-bottom:10px;}
    .Tips{margin-top:10px !important;}
    .tips_t{padding:10px 0 0 10px; font-size:16px;}
    .tips_cont{padding:10px;}
    .tips_cont p{font-size:14px;overflow:hidden;}
    .tabHeader3{margin-bottom:10px;}
    .tabHeader3 ul li{margin-right:10px;}
    .tabHeader3 ul li a{font-size:16px;}
    .tab5_x ol li{height:auto; line-height:inherit;}
    .tab5_x ul.tab5_x_ul li span{padding:5px;}
    .tabHeader2 ul li{width:31%;}
    .nerCont1_c_2_x{display:block;}
    .nerCont1_c_2_l,.nerCont1_c_2_r{width:100%;}
    .tit_t{padding-top:10px; line-height:46px;}
    .tit_t span{font-size:20px;}
    .cx p{padding-top:10px; font-size:12px;}
    .cx form{display:block; padding-top:10px;}
    .cx form label{margin:0px;}
    .cx form label input{width:98%; margin:10px 0;}
    .baqk p{padding-top:10px;}
    .baqk ul{display:block; margin-top:10px;}
    .baqk ul li{width:100%;}
    .baqk ul li p{text-align:center;}
    .cx form label{font-size:12px;}
    .label_box{display:flex;justify-content:center;margin-top:20px!important;}

    .ulList_wd_t li,.licont{width:94% !important;}
    .Ltop{padding:10px 0; min-height:auto;}
    .Ltop a{padding-left:0px; font-size:14px;}
    .Lbot{margin:10px 0;}
    .Lbot,.Lbot span{font-size:14px;}
    .ulList li a{width: 70%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display:inline-block;font-size:14px;}
    .ej_ulList1 li a{font-size:14px;width:68%!important;}
    .ej_ulList1 li span{font-size:14px;}
    .result-title{width:76%!important;}
    .ulList li span{font-size:14px;}
    .ulList_xz li span{width: 70%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display:inline-block;font-size:14px;}
    .ulList_wd_t li:nth-child(4),.ulList_wd_t li:nth-child(2){margin-left:0!important;}

    /*历史保障房型*/
    .gycq{margin-top:10px;}
    .gycq a img{display:block; width:100%;}
    .forms2{display:block; padding:10px 0;}
    .forms2 label select,.forms2 label:nth-child(2) input,.forms2 label:nth-child(2) input{width:98%; margin:10px 0; padding-left:0px;}
    .forms2 label{margin-left:0px;}
    .forms3 ul li,.forms4 ul li{margin-top:10px; display:block;}
    .forms3 ul li label select,.forms3 ul li label input{width:98%; margin:10px 0; padding-left:0px;}
    .forms3 ul li label:nth-child(1) input{width:98%;}
    .forms4 ul li{align-items:inherit; height:auto;}
    .forms4 ul li:nth-child(2),.forms4 ul li label{display:block;}
    .forms4 ul li label:nth-child(1){margin-right:0px;}

    .forms4 ul li label:nth-child(1) input{width:98%; margin:10px 0; padding-left:0px;}
    .forms4 ul li:nth-child(1) label:nth-child(2),.forms4 ul li:nth-child(1) label:nth-child(2){display:flex;}
    .forms4 ul li label:nth-child(3) input,.forms4 ul li label:nth-child(4){margin-left:0px;}
    .forms4 ul li label:nth-child(4) input{width:100px;}
    .forms4 ul li:nth-child(2) label:nth-child(2) input{width:98%; margin:10px 0;}
    .mt20{margin-top:10px;}
    .content1 .bd_xm{height:42px !important; margin:10px 0 !important; padding-left:0px !important;}
    .content1 .bd_w286{width:98% !important;}
    .content1{height: auto !important;}
    .forms5{display:block; padding:10px 0;}
    .forms5 label{margin-left:0px;}
    .forms5 label:nth-child(1) input,.forms5 label:nth-child(2) input,.forms5 label:nth-child(3) input{width:98%; margin:10px 0;}
    .forms5 label input{padding-left:0px;}
    .list_lb ol{height:auto;}
    .list_lb ol li{font-size:12px; height:24px; line-height:24px;}
    .list_lb ul li span{height:auto; line-height:inherit;}
    .listcont{padding-top:10px;}
    .forms6 ul li{display:block; margin-top:10px; height:auto;}
    .forms6 ul li label{display:block;}
    .forms6 ul li label:nth-child(1){margin-left:0px;}
    .forms6 ul li label:nth-child(1) input{width:98%; margin:10px 0; padding-left:0px;}
    .forms6 ul li:nth-child(1) label:nth-child(2),.forms6 ul li:nth-child(1) label:nth-child(3){display:flex;}
    .forms6 ul li label:nth-child(3) input,.forms6 ul li label:nth-child(4){margin-left:0px;}
    .forms6 ul li label:nth-child(4) input{width:100px;}
    .forms6 ul li:nth-child(2){display:block;}
    .forms6 ul li:nth-child(2) label:nth-child(1) input,.forms6 ul li:nth-child(2) label:nth-child(2) input{width:98%; margin:10px 0;}
    .pagenum .znum,.pagenum .sy,.pagenum .wy {display:none;}
    .zbdljg_cx_r h2{font-size:14px;}
    .ulList_xz li{font-size:12px;}
}




@media screen and (max-width: 900px) {
    /*历史保障房*/
.zbdljg_cx ul {
    display: block;
margin-bottom: 0px;
}
.zbdljg_cx ul li {
    background: #fff;
    width: 100%;
margin-top: 20px;
}
.cont {
    padding-bottom: 0px;
}
.btn_cont {
        height: 33px !important;

}

.btn_cont img {
    padding-right: 0px !important;
    padding-top: 0px;
}

    .tit_t span {
        font-size: 16px;
    }
    .tit_t span a{
        font-size: 14px !important;
    }

}